[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 181801] Review Request: zeroinstall-injector



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: zeroinstall-injector


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=181801





------- Additional Comments From michel salim gmail com  2006-02-24 01:25 EST -------
Most Python packages actually BuildRequire on python, not python-devel : the
setup.py file is included with the source tarball, and it imports distutils.core
which is part of python, not python-devel.

Haven't used spectool --gf before, that's handy. OK, first option it is, we need
a BuildRequire on gnupg, but no BuildReq on python-devel.

Will upload a new package tomorrow (actually, later today) after some testing.

Thanks for all your help,

- Michel

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]